Loading...
Searching...
No Matches
concept.hpp File Reference

Adaptations of concepts from the standard library. More...

`#include <concepts>`
`#include <initializer_list>`
`#include <iterator>`
`#include <type_traits>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for utility/container/concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Adaptations of concepts from the standard library.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me